<template>
    <block type="note" v-bind="params">
        <div class="container">
            <section-title v-if="params.header" v-bind="params.header"></section-title>
            <div class="section-note__items">
                <card-note v-for="(item, index) in content.items" :key="index" :index="index" :item="item"></card-note>
            </div>
        </div>
    </block>
</template>


<script>
export default {
    props: {
    	content: {
            type: Object,
            default: () => {
                return {
                    items: require('@js/samples').default.load('notes', 2)
                }
            }
        },
        params: {
            type: Object,
            default: () => {
                return ({})
            }
        }
    },
}
</script>
